#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 1184px;}
#imCell_8 { display: block; position: relative; overflow: hidden; width: 1192px; min-height: 31px; padding-top: 10px; padding-bottom: 25px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_8 { position: relative; width: 1186px; min-height: 25px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_8 { position: absolute; top: 10px; bottom: 25px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_8 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_8_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_8_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_8_tab0 ul ul ul { list-style: circle; }
#imTextObject_8_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_8_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_8_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_8_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_8_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_8_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_8_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_8_tab0 p { margin: 0; padding: 0; }
#imTextObject_8_tab0 .inline-block { display: inline-block; }
#imTextObject_8_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_8_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_8_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_8_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_8_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_8_tab0 img.fleft { margin-right: 15px; }
#imTextObject_8_tab0 img.fright { margin-left: 15px; }
#imTextObject_8_tab0 .imUl { text-decoration: underline; }
#imTextObject_8_tab0 .imVt { vertical-align: top; }
#imTextObject_8_tab0 .imVc { vertical-align: middle; }
#imTextObject_8_tab0 .imVb { vertical-align: bottom; }
#imTextObject_8_tab0 .fs14 { vertical-align: baseline; font-size: 14pt; line-height: 25px; }
#imTextObject_8_tab0 .cf1 { color: rgb(255, 255, 255); }
#imCell_14 { display: block; position: relative; overflow: hidden; width: 1192px; min-height: 76px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_14 { position: relative; width: 1186px; min-height: 70px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_14 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_14 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_14_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_14_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_14_tab0 ul ul ul { list-style: circle; }
#imTextObject_14_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_14_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_14_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_14_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_14_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_14_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_14_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_14_tab0 p { margin: 0; padding: 0; }
#imTextObject_14_tab0 .inline-block { display: inline-block; }
#imTextObject_14_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_14_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_14_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_14_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_14_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_14_tab0 img.fleft { margin-right: 15px; }
#imTextObject_14_tab0 img.fright { margin-left: 15px; }
#imTextObject_14_tab0 .imUl { text-decoration: underline; }
#imTextObject_14_tab0 .imVt { vertical-align: top; }
#imTextObject_14_tab0 .imVc { vertical-align: middle; }
#imTextObject_14_tab0 .imVb { vertical-align: bottom; }
#imTextObject_14_tab0 .cf1 { color: rgb(64, 64, 64); }
#imTextObject_14_tab0 .ff1 { font-family: 'Arial'; }
#imTextObject_14_tab0 .fs11 { vertical-align: baseline; font-size: 11px; line-height: 17px; }
#imCell_15 { display: block; position: relative; overflow: hidden; width: 1192px; min-height: 283px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_15 { position: relative; width: 1186px; min-height: 277px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_15 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_15 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_15_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_15_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_15_tab0 ul ul ul { list-style: circle; }
#imTextObject_15_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_15_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_15_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_15_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_15_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_15_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_15_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_15_tab0 p { margin: 0; padding: 0; }
#imTextObject_15_tab0 .inline-block { display: inline-block; }
#imTextObject_15_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_15_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_15_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_15_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_15_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_15_tab0 img.fleft { margin-right: 15px; }
#imTextObject_15_tab0 img.fright { margin-left: 15px; }
#imTextObject_15_tab0 .imUl { text-decoration: underline; }
#imTextObject_15_tab0 .imVt { vertical-align: top; }
#imTextObject_15_tab0 .imVc { vertical-align: middle; }
#imTextObject_15_tab0 .imVb { vertical-align: bottom; }
#imTextObject_15_tab0 .fs12 { vertical-align: baseline; font-size: 12pt; line-height: 23px; }
#imCell_17 { display: block; position: relative; overflow: hidden; width: 596px; min-height: 496px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_17 { position: relative; width: 590px; min-height: 490px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_17 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_17 > a { display: block; }
#imCell_18 { display: block; position: relative; overflow: hidden; width: 1192px; min-height: 123px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_18 { position: relative; width: 1186px; min-height: 117px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_18 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_18 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_18_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_18_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_18_tab0 ul ul ul { list-style: circle; }
#imTextObject_18_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_18_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_18_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_18_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_18_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_18_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_18_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_18_tab0 p { margin: 0; padding: 0; }
#imTextObject_18_tab0 .inline-block { display: inline-block; }
#imTextObject_18_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_18_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_18_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_18_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_18_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_18_tab0 img.fleft { margin-right: 15px; }
#imTextObject_18_tab0 img.fright { margin-left: 15px; }
#imTextObject_18_tab0 .imUl { text-decoration: underline; }
#imTextObject_18_tab0 .imVt { vertical-align: top; }
#imTextObject_18_tab0 .imVc { vertical-align: middle; }
#imTextObject_18_tab0 .imVb { vertical-align: bottom; }
#imTextObject_18_tab0 .fs19 { vertical-align: baseline; font-size: 19px; line-height: 25px; }
#imTextObject_18_tab0 .fs12 { vertical-align: baseline; font-size: 12pt; line-height: 23px; }
#imCell_54 { display: block; position: relative; overflow: hidden; width: 1192px; min-height: 53px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_54 { position: relative; width: 1186px; min-height: 47px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_54 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_54 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_54_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_54_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_54_tab0 ul ul ul { list-style: circle; }
#imTextObject_54_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_54_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_54_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_54_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_54_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_54_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_54_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_54_tab0 p { margin: 0; padding: 0; }
#imTextObject_54_tab0 .inline-block { display: inline-block; }
#imTextObject_54_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_54_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_54_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_54_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_54_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_54_tab0 img.fleft { margin-right: 15px; }
#imTextObject_54_tab0 img.fright { margin-left: 15px; }
#imTextObject_54_tab0 .imUl { text-decoration: underline; }
#imTextObject_54_tab0 .imVt { vertical-align: top; }
#imTextObject_54_tab0 .imVc { vertical-align: middle; }
#imTextObject_54_tab0 .imVb { vertical-align: bottom; }
#imTextObject_54_tab0 .fs12 { vertical-align: baseline; font-size: 12pt; line-height: 23px; }
#imCell_55 { display: block; position: relative; overflow: hidden; width: 596px; min-height: 409px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_55 { position: relative; width: 590px; min-height: 403px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_55 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_55 > a { display: block; }
#imCell_57 { display: block; position: relative; overflow: hidden; width: 1192px; min-height: 169px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_57 { position: relative; width: 1186px; min-height: 163px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_57 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_57 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_57_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_57_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_57_tab0 ul ul ul { list-style: circle; }
#imTextObject_57_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_57_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_57_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_57_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_57_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_57_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_57_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_57_tab0 p { margin: 0; padding: 0; }
#imTextObject_57_tab0 .inline-block { display: inline-block; }
#imTextObject_57_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_57_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_57_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_57_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_57_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_57_tab0 img.fleft { margin-right: 15px; }
#imTextObject_57_tab0 img.fright { margin-left: 15px; }
#imTextObject_57_tab0 .imUl { text-decoration: underline; }
#imTextObject_57_tab0 .imVt { vertical-align: top; }
#imTextObject_57_tab0 .imVc { vertical-align: middle; }
#imTextObject_57_tab0 .imVb { vertical-align: bottom; }
#imTextObject_57_tab0 .fs19 { vertical-align: baseline; font-size: 19px; line-height: 25px; }
#imTextObject_57_tab0 .fs12 { vertical-align: baseline; font-size: 12pt; line-height: 23px; }
#imCell_58 { display: block; position: relative; overflow: hidden; width: 596px; min-height: 448px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_58 { position: relative; width: 590px; min-height: 442px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_58 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_58 > a { display: block; }
#imCell_59 { display: block; position: relative; overflow: hidden; width: 1192px; min-height: 215px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_59 { position: relative; width: 1186px; min-height: 209px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_59 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_59 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_59_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_59_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_59_tab0 ul ul ul { list-style: circle; }
#imTextObject_59_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_59_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_59_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_59_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_59_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_59_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_59_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_59_tab0 p { margin: 0; padding: 0; }
#imTextObject_59_tab0 .inline-block { display: inline-block; }
#imTextObject_59_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_59_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_59_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_59_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_59_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_59_tab0 img.fleft { margin-right: 15px; }
#imTextObject_59_tab0 img.fright { margin-left: 15px; }
#imTextObject_59_tab0 .imUl { text-decoration: underline; }
#imTextObject_59_tab0 .imVt { vertical-align: top; }
#imTextObject_59_tab0 .imVc { vertical-align: middle; }
#imTextObject_59_tab0 .imVb { vertical-align: bottom; }
#imTextObject_59_tab0 .fs19 { vertical-align: baseline; font-size: 19px; line-height: 25px; }
#imTextObject_59_tab0 .fs12 { vertical-align: baseline; font-size: 12pt; line-height: 23px; }
#imCell_60 { display: block; position: relative; overflow: hidden; width: 596px; min-height: 448px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_60 { position: relative; width: 590px; min-height: 442px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_60 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_60 > a { display: block; }
#imCell_61 { display: block; position: relative; overflow: hidden; width: 1192px; min-height: 169px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_61 { position: relative; width: 1186px; min-height: 163px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_61 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_61 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_61_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_61_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_61_tab0 ul ul ul { list-style: circle; }
#imTextObject_61_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_61_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_61_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_61_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_61_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_61_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_61_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_61_tab0 p { margin: 0; padding: 0; }
#imTextObject_61_tab0 .inline-block { display: inline-block; }
#imTextObject_61_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_61_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_61_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_61_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_61_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_61_tab0 img.fleft { margin-right: 15px; }
#imTextObject_61_tab0 img.fright { margin-left: 15px; }
#imTextObject_61_tab0 .imUl { text-decoration: underline; }
#imTextObject_61_tab0 .imVt { vertical-align: top; }
#imTextObject_61_tab0 .imVc { vertical-align: middle; }
#imTextObject_61_tab0 .imVb { vertical-align: bottom; }
#imTextObject_61_tab0 .fs19 { vertical-align: baseline; font-size: 19px; line-height: 25px; }
#imTextObject_61_tab0 .fs12 { vertical-align: baseline; font-size: 12pt; line-height: 23px; }
#imCell_62 { display: block; position: relative; overflow: hidden; width: 596px; min-height: 313px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_62 { position: relative; width: 590px; min-height: 307px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_62 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_62 > a { display: block; }
#imCell_63 { display: block; position: relative; overflow: hidden; width: 1192px; min-height: 146px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_63 { position: relative; width: 1186px; min-height: 140px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_63 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_63 { font-style: normal; font-weight: normal; line-height: 23px;; }
#imTextObject_63_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_63_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_63_tab0 ul ul ul { list-style: circle; }
#imTextObject_63_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_63_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_63_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_63_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_63_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_63_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_63_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_63_tab0 p { margin: 0; padding: 0; }
#imTextObject_63_tab0 .inline-block { display: inline-block; }
#imTextObject_63_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_63_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_63_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_63_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_63_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_63_tab0 img.fleft { margin-right: 15px; }
#imTextObject_63_tab0 img.fright { margin-left: 15px; }
#imTextObject_63_tab0 .imUl { text-decoration: underline; }
#imTextObject_63_tab0 .imVt { vertical-align: top; }
#imTextObject_63_tab0 .imVc { vertical-align: middle; }
#imTextObject_63_tab0 .imVb { vertical-align: bottom; }
#imTextObject_63_tab0 .fs19 { vertical-align: baseline; font-size: 19px; line-height: 25px; }
#imTextObject_63_tab0 .fs12 { vertical-align: baseline; font-size: 12pt; line-height: 23px; }
#imCell_64 { display: block; position: relative; overflow: hidden; width: 596px; min-height: 339px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_64 { position: relative; width: 590px; min-height: 333px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_64 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCellStyle_64 > a { display: block; }
#imCell_151 { display: block; position: relative; overflow: hidden; width: 596px; min-height: 46px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_151 { position: relative; width: 590px; min-height: 40px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_151 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
